.hide{display: none}
:-webkit-autofill,
:-webkit-autofill:hover, 
:-webkit-autofill:focus,
:-webkit-autofill::first-line {
  transition: background-color 5000s ease-in-out 0s;
}
body{background-image:url(/theme/img/bg/3.jpg);background-repeat:no-repeat;background-attachment:fixed;background-size: cover;background-position: center;}
.bg-opacity {background-color: #f3f9ffd9;}
.bg-opacity{width:100vw;height:100vh;position:fixed}
.HoverBlocked{position:absolute;left:0;top:0;width:100%;height:100%;background:#ffffff00;z-index:9}
.dinamic-block {
    width: 100vw;
    left: 0;
    top: 0;
    height: 100vh;
}

.dinamic-block {
    border-bottom: 0;
    top: 0;
    background: #f2f7ff8c;
    padding-top: 0;
    padding-right: 0;
    position: absolute;
    height: 100vh;
    width: 100vw;
    left: 0;
    overflow: hidden;
    overflow-y: auto;
}
.tooltip-block{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:-moz-box;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-direction:row;-ms-flex-direction:row;-moz-box-orient:horizontal;-moz-box-direction:normal;flex-direction:row;-webkit-box-align:flex-center;-webkit-align-items:flex-center;-ms-flex-align:flex-center;-moz-box-align:flex-center;align-items:flex-center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;-moz-box-pack:center;justify-content:center;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background:rgba(0,0,0,.7);color:#fff;padding:7px 15px;position:fixed;left:0;top:0;max-width:250px;height:auto;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;line-height:1.1;font-size:.65rem;z-index:101;text-transform:none;white-space:break-spaces!important}
.BorderRadius{
  border-radius: 25px;
}
.nice-select{
  height: 45px;
}
.nice-select:after {
    margin-top: -2px;
    right: 20px;
}
.nice-select .current{
  line-height: 41px;
  padding-left: 10px;
}
.Projects {
  background-color: #fff;
  padding: 0;
  margin: 5vh 25px;
  border-radius: 7px;
  box-shadow: 0 0 5px 0 #00000012;
  overflow: hidden;
}
.ProjectTitle {
  text-align: center;
  padding: 25px;
  margin-bottom: 15px;
      font-size: 1.4rem;
    font-weight: 600;
  background: linear-gradient(to bottom, #eaeff9, #ffffff, #eaeff9);
    border-radius: 0;
    color: #005278;
}
.ProjectContent{
  padding: 25px;
  padding-top: 0;
}
.ProjectContent .AfterLabel{
  padding: 15px;
}
.ProjectContent .RowStatus{
  font-size: 2rem;
  margin-top: 20px;
  color: #008523;
}
.ProjectContent .RowsListCreated{
  font-size: 1.8rem;
}
.CreatedNewForm,
.ApplyModifyForm,
.ProjectContent .MyDataSaved{
      padding: 7px 20px;
    font-size: .8rem;
    text-transform: uppercase;
    border-radius: 25px;
}
.ProjectItem {
  width: 300px;
  background-color: #fff;
  padding: 25px;
  margin: 5vh 25px;
  border-radius: 7px;
  box-shadow: 0 0 5px 0 #00000012;
  text-align: center;
  -webkit-transition: all 0.5s 
ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s 
ease;
  color: #005278;
}
.ProjectItem:hover{
    -webkit-transform: scale(1.07);
    -moz-transform: scale(1.07);
    -ms-transform: scale(1.07);
    -o-transform: scale(1.07);
    transform: scale(1.07);
    -webkit-transition: all 0.5s 
ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s 
ease;
}
.ProjectItem small {
  opacity: .6;
  line-height: 1.4;
}
.ProjectItem h4 {
  font-weight: 600;
  padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 2px solid #eaeff9;
}
#AppendNewProject input, #ModifyProject input, .ProjectContent input, .FieldsetChild input, #dialog_new_project input{
  height: 45px;padding: 5px 20px;border-radius: 25px;
}
.clicker {
  cursor: pointer;
  opacity: .6;
}
.clicker:hover {
  opacity: 1;
}
.SortingClick{
  cursor: pointer;
}
.SortingClick:hover{
  background: #ffffff33;
}
label {
color: #005278;
}
.RowsListCreated {
  bottom: -22px;right: -18px;background: #fff;border-radius: 50%;box-shadow: 0 0 5px #b5b5b575;width: 50px;height: 50px;
}
.FieldSelectCreatedOptionItems li::marker {
  content: counter(list-item);
  font-weight: 600;
}
textarea {
  font-size: .8rem;
  padding: 15px 25px;
  border-radius: 10px;
  background-color: #fff;
  border: 2px solid #e0e8f6;
}